cuda Vray Gpu Next 3.1

Hi i have a problem whith a new Vray Gpu Next 3.1.
When run rendering i have this error
" checking cuda driver version installed driver version is newer than the latest verified one "
help please